## jolicloud-webapp-aviarymusiccreator 1.0

=== debian/changelog ===
jolicloud-webapp-aviarymusiccreator (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Wed, 11 Aug 2010 14:50:46 +0200
