=== debian/control ===
Source: jolicloud-webapp-aviarymusiccreator
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-aviarymusiccreator
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://aviary.com/online/music-creator
Description: Jolicloud web application for Aviary Music Creator
 The Aviary Music Creator web site running in a simple Jolicloud window.
